.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935642;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls5c{letter-spacing:-0.667200px;}
.ls51{letter-spacing:-0.237600px;}
.ls52{letter-spacing:-0.228000px;}
.ls19{letter-spacing:-0.213600px;}
.ls37{letter-spacing:-0.211200px;}
.ls40{letter-spacing:-0.201600px;}
.ls2a{letter-spacing:-0.194400px;}
.ls2c{letter-spacing:-0.187200px;}
.ls24{letter-spacing:-0.184800px;}
.ls41{letter-spacing:-0.180000px;}
.ls13{letter-spacing:-0.172800px;}
.ls42{letter-spacing:-0.168000px;}
.ls5a{letter-spacing:-0.160800px;}
.ls44{letter-spacing:-0.158400px;}
.ls9{letter-spacing:-0.156000px;}
.ls55{letter-spacing:-0.153600px;}
.ls5{letter-spacing:-0.148800px;}
.ls69{letter-spacing:-0.146400px;}
.ls29{letter-spacing:-0.144000px;}
.ls17{letter-spacing:-0.139200px;}
.ls4c{letter-spacing:-0.129600px;}
.ls50{letter-spacing:-0.124800px;}
.ls32{letter-spacing:-0.122400px;}
.ls12{letter-spacing:-0.120000px;}
.ls4d{letter-spacing:-0.117600px;}
.ls4{letter-spacing:-0.115200px;}
.ls5d{letter-spacing:-0.112800px;}
.ls68{letter-spacing:-0.108000px;}
.ls35{letter-spacing:-0.103200px;}
.ls2e{letter-spacing:-0.100800px;}
.ls25{letter-spacing:-0.096000px;}
.ls14{letter-spacing:-0.081600px;}
.ls6c{letter-spacing:-0.079680px;}
.ls34{letter-spacing:-0.072000px;}
.ls6a{letter-spacing:-0.064800px;}
.ls64{letter-spacing:-0.063744px;}
.ls47{letter-spacing:-0.060000px;}
.ls26{letter-spacing:-0.050400px;}
.ls49{letter-spacing:-0.048000px;}
.ls67{letter-spacing:-0.045600px;}
.ls8{letter-spacing:-0.043200px;}
.ls3c{letter-spacing:-0.036000px;}
.ls6d{letter-spacing:-0.031872px;}
.ls2{letter-spacing:-0.028800px;}
.ls66{letter-spacing:-0.027888px;}
.ls3{letter-spacing:-0.026400px;}
.ls63{letter-spacing:-0.019920px;}
.ls39{letter-spacing:-0.019200px;}
.ls4b{letter-spacing:-0.016800px;}
.ls58{letter-spacing:-0.014400px;}
.ls22{letter-spacing:-0.012000px;}
.ls15{letter-spacing:-0.009600px;}
.ls4e{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.004800px;}
.ls1f{letter-spacing:-0.002400px;}
.ls1{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.002400px;}
.ls4a{letter-spacing:0.004800px;}
.ls56{letter-spacing:0.007200px;}
.ls5f{letter-spacing:0.007968px;}
.ls1d{letter-spacing:0.009600px;}
.ls2f{letter-spacing:0.012000px;}
.ls4f{letter-spacing:0.014400px;}
.ls30{letter-spacing:0.016800px;}
.ls3f{letter-spacing:0.019200px;}
.ls6e{letter-spacing:0.019920px;}
.ls57{letter-spacing:0.021600px;}
.ls10{letter-spacing:0.024000px;}
.ls46{letter-spacing:0.026400px;}
.lsd{letter-spacing:0.028800px;}
.ls20{letter-spacing:0.031200px;}
.ls61{letter-spacing:0.031872px;}
.ls18{letter-spacing:0.033600px;}
.ls6b{letter-spacing:0.035856px;}
.ls2b{letter-spacing:0.036000px;}
.ls27{letter-spacing:0.038400px;}
.ls65{letter-spacing:0.039840px;}
.ls23{letter-spacing:0.040800px;}
.ls3d{letter-spacing:0.043200px;}
.ls6{letter-spacing:0.043824px;}
.ls2d{letter-spacing:0.045600px;}
.lsb{letter-spacing:0.048000px;}
.ls3e{letter-spacing:0.050400px;}
.ls28{letter-spacing:0.052800px;}
.ls0{letter-spacing:0.055200px;}
.ls6f{letter-spacing:0.055776px;}
.ls1e{letter-spacing:0.057600px;}
.ls43{letter-spacing:0.060000px;}
.ls3b{letter-spacing:0.062400px;}
.ls36{letter-spacing:0.064800px;}
.ls16{letter-spacing:0.067200px;}
.lse{letter-spacing:0.069600px;}
.ls38{letter-spacing:0.072000px;}
.ls1b{letter-spacing:0.074400px;}
.ls70{letter-spacing:0.075696px;}
.lsf{letter-spacing:0.076800px;}
.ls1c{letter-spacing:0.079200px;}
.ls33{letter-spacing:0.081600px;}
.ls5e{letter-spacing:0.083664px;}
.ls31{letter-spacing:0.084000px;}
.lsc{letter-spacing:0.086400px;}
.ls11{letter-spacing:0.088800px;}
.ls21{letter-spacing:0.091200px;}
.ls48{letter-spacing:0.093600px;}
.ls3a{letter-spacing:0.096000px;}
.ls71{letter-spacing:0.099600px;}
.ls59{letter-spacing:0.100800px;}
.ls60{letter-spacing:0.103584px;}
.ls5b{letter-spacing:0.105600px;}
.ls45{letter-spacing:0.110400px;}
.ls53{letter-spacing:0.112800px;}
.lsa{letter-spacing:0.120000px;}
.ls72{letter-spacing:0.127488px;}
.ls62{letter-spacing:0.155376px;}
.ls73{letter-spacing:0.239040px;}
.ls54{letter-spacing:30.957600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.720000px;}
.ws7{word-spacing:-0.667200px;}
.ws4{word-spacing:-0.240000px;}
.ws8{word-spacing:-0.131472px;}
.ws6{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.028800px;}
.ws9{word-spacing:0.043200px;}
.ws1{word-spacing:0.201600px;}
.ws2{word-spacing:0.240000px;}
._3{margin-left:-31.147200px;}
._1{margin-left:-1.125600px;}
._0{width:1.003200px;}
._4{width:15.096000px;}
._5{width:21.801600px;}
._2{width:30.960000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:41.416651px;}
.y33{bottom:171.978937px;}
.y32{bottom:193.284080px;}
.y31{bottom:228.929223px;}
.y30{bottom:244.908080px;}
.y2f{bottom:260.750366px;}
.y2e{bottom:282.055946px;}
.y2d{bottom:309.369794px;}
.y2c{bottom:345.014937px;}
.y2b{bottom:360.993794px;}
.y2a{bottom:376.836080px;}
.y29{bottom:392.814937px;}
.y28{bottom:408.793794px;}
.y27{bottom:429.962366px;}
.y26{bottom:472.572651px;}
.y0{bottom:537.180952px;}
.y25{bottom:602.315509px;}
.y24{bottom:618.157794px;}
.y23{bottom:634.136651px;}
.y22{bottom:650.115509px;}
.y21{bottom:665.957794px;}
.y20{bottom:681.936651px;}
.y1f{bottom:697.915509px;}
.y1e{bottom:713.757794px;}
.y1d{bottom:729.736651px;}
.y1c{bottom:745.715509px;}
.y1b{bottom:761.557794px;}
.y1a{bottom:777.536651px;}
.y19{bottom:800.344080px;}
.y18{bottom:866.308080px;}
.y17{bottom:882.286937px;}
.y16{bottom:898.129223px;}
.y15{bottom:914.108080px;}
.y14{bottom:930.086937px;}
.y13{bottom:945.929223px;}
.y12{bottom:961.908080px;}
.y11{bottom:977.886937px;}
.y10{bottom:993.729223px;}
.yf{bottom:1009.708080px;}
.ye{bottom:1025.686937px;}
.yd{bottom:1041.529223px;}
.yc{bottom:1057.508080px;}
.yb{bottom:1073.486937px;}
.ya{bottom:1089.329223px;}
.y9{bottom:1105.308080px;}
.y2{bottom:1109.541794px;}
.y8{bottom:1121.286937px;}
.y7{bottom:1137.129223px;}
.y6{bottom:1153.108080px;}
.y5{bottom:1169.086937px;}
.y4{bottom:1184.929223px;}
.y3{bottom:1207.736651px;}
.h2{height:17.474936px;}
.h5{height:17.484375px;}
.h3{height:29.004609px;}
.h6{height:29.008394px;}
.h4{height:34.949872px;}
.h1{height:817.152381px;}
.h0{height:1354.333333px;}
.w1{width:954.861905px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:64.461714px;}
.x4{left:86.859429px;}
.x5{left:88.361714px;}
.x1{left:610.884000px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5c{letter-spacing:-0.390828pt;}
.ls51{letter-spacing:-0.139180pt;}
.ls52{letter-spacing:-0.133556pt;}
.ls19{letter-spacing:-0.125121pt;}
.ls37{letter-spacing:-0.123715pt;}
.ls40{letter-spacing:-0.118092pt;}
.ls2a{letter-spacing:-0.113874pt;}
.ls2c{letter-spacing:-0.109657pt;}
.ls24{letter-spacing:-0.108251pt;}
.ls41{letter-spacing:-0.105439pt;}
.ls13{letter-spacing:-0.101222pt;}
.ls42{letter-spacing:-0.098410pt;}
.ls5a{letter-spacing:-0.094192pt;}
.ls44{letter-spacing:-0.092787pt;}
.ls9{letter-spacing:-0.091381pt;}
.ls55{letter-spacing:-0.089975pt;}
.ls5{letter-spacing:-0.087163pt;}
.ls69{letter-spacing:-0.085757pt;}
.ls29{letter-spacing:-0.084351pt;}
.ls17{letter-spacing:-0.081540pt;}
.ls4c{letter-spacing:-0.075916pt;}
.ls50{letter-spacing:-0.073105pt;}
.ls32{letter-spacing:-0.071699pt;}
.ls12{letter-spacing:-0.070293pt;}
.ls4d{letter-spacing:-0.068887pt;}
.ls4{letter-spacing:-0.067481pt;}
.ls5d{letter-spacing:-0.066075pt;}
.ls68{letter-spacing:-0.063264pt;}
.ls35{letter-spacing:-0.060452pt;}
.ls2e{letter-spacing:-0.059046pt;}
.ls25{letter-spacing:-0.056234pt;}
.ls14{letter-spacing:-0.047799pt;}
.ls6c{letter-spacing:-0.046674pt;}
.ls34{letter-spacing:-0.042176pt;}
.ls6a{letter-spacing:-0.037958pt;}
.ls64{letter-spacing:-0.037340pt;}
.ls47{letter-spacing:-0.035146pt;}
.ls26{letter-spacing:-0.029523pt;}
.ls49{letter-spacing:-0.028117pt;}
.ls67{letter-spacing:-0.026711pt;}
.ls8{letter-spacing:-0.025305pt;}
.ls3c{letter-spacing:-0.021088pt;}
.ls6d{letter-spacing:-0.018670pt;}
.ls2{letter-spacing:-0.016870pt;}
.ls66{letter-spacing:-0.016336pt;}
.ls3{letter-spacing:-0.015464pt;}
.ls63{letter-spacing:-0.011669pt;}
.ls39{letter-spacing:-0.011247pt;}
.ls4b{letter-spacing:-0.009841pt;}
.ls58{letter-spacing:-0.008435pt;}
.ls22{letter-spacing:-0.007029pt;}
.ls15{letter-spacing:-0.005623pt;}
.ls4e{letter-spacing:-0.004218pt;}
.ls7{letter-spacing:-0.002812pt;}
.ls1f{letter-spacing:-0.001406pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.001406pt;}
.ls4a{letter-spacing:0.002812pt;}
.ls56{letter-spacing:0.004218pt;}
.ls5f{letter-spacing:0.004667pt;}
.ls1d{letter-spacing:0.005623pt;}
.ls2f{letter-spacing:0.007029pt;}
.ls4f{letter-spacing:0.008435pt;}
.ls30{letter-spacing:0.009841pt;}
.ls3f{letter-spacing:0.011247pt;}
.ls6e{letter-spacing:0.011669pt;}
.ls57{letter-spacing:0.012653pt;}
.ls10{letter-spacing:0.014059pt;}
.ls46{letter-spacing:0.015464pt;}
.lsd{letter-spacing:0.016870pt;}
.ls20{letter-spacing:0.018276pt;}
.ls61{letter-spacing:0.018670pt;}
.ls18{letter-spacing:0.019682pt;}
.ls6b{letter-spacing:0.021004pt;}
.ls2b{letter-spacing:0.021088pt;}
.ls27{letter-spacing:0.022494pt;}
.ls65{letter-spacing:0.023337pt;}
.ls23{letter-spacing:0.023900pt;}
.ls3d{letter-spacing:0.025305pt;}
.ls6{letter-spacing:0.025671pt;}
.ls2d{letter-spacing:0.026711pt;}
.lsb{letter-spacing:0.028117pt;}
.ls3e{letter-spacing:0.029523pt;}
.ls28{letter-spacing:0.030929pt;}
.ls0{letter-spacing:0.032335pt;}
.ls6f{letter-spacing:0.032672pt;}
.ls1e{letter-spacing:0.033741pt;}
.ls43{letter-spacing:0.035146pt;}
.ls3b{letter-spacing:0.036552pt;}
.ls36{letter-spacing:0.037958pt;}
.ls16{letter-spacing:0.039364pt;}
.lse{letter-spacing:0.040770pt;}
.ls38{letter-spacing:0.042176pt;}
.ls1b{letter-spacing:0.043582pt;}
.ls70{letter-spacing:0.044341pt;}
.lsf{letter-spacing:0.044987pt;}
.ls1c{letter-spacing:0.046393pt;}
.ls33{letter-spacing:0.047799pt;}
.ls5e{letter-spacing:0.049008pt;}
.ls31{letter-spacing:0.049205pt;}
.lsc{letter-spacing:0.050611pt;}
.ls11{letter-spacing:0.052017pt;}
.ls21{letter-spacing:0.053423pt;}
.ls48{letter-spacing:0.054828pt;}
.ls3a{letter-spacing:0.056234pt;}
.ls71{letter-spacing:0.058343pt;}
.ls59{letter-spacing:0.059046pt;}
.ls60{letter-spacing:0.060677pt;}
.ls5b{letter-spacing:0.061858pt;}
.ls45{letter-spacing:0.064669pt;}
.ls53{letter-spacing:0.066075pt;}
.lsa{letter-spacing:0.070293pt;}
.ls72{letter-spacing:0.074679pt;}
.ls62{letter-spacing:0.091015pt;}
.ls73{letter-spacing:0.140023pt;}
.ls54{letter-spacing:18.134159pt;}
.ws3{word-spacing:-0.421757pt;}
.ws7{word-spacing:-0.390828pt;}
.ws4{word-spacing:-0.140586pt;}
.ws8{word-spacing:-0.077013pt;}
.ws6{word-spacing:-0.004218pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.016870pt;}
.ws9{word-spacing:0.025305pt;}
.ws1{word-spacing:0.118092pt;}
.ws2{word-spacing:0.140586pt;}
._3{margin-left:-18.245222pt;}
._1{margin-left:-0.659347pt;}
._0{width:0.587649pt;}
._4{width:8.842845pt;}
._5{width:12.770812pt;}
._2{width:18.135565pt;}
.fs0{font-size:14.058577pt;}
.fs1{font-size:23.337238pt;}
.fs2{font-size:28.117155pt;}
.y1{bottom:24.260800pt;}
.y33{bottom:100.740800pt;}
.y32{bottom:113.220800pt;}
.y31{bottom:134.100800pt;}
.y30{bottom:143.460800pt;}
.y2f{bottom:152.740800pt;}
.y2e{bottom:165.221056pt;}
.y2d{bottom:181.220800pt;}
.y2c{bottom:202.100800pt;}
.y2b{bottom:211.460800pt;}
.y2a{bottom:220.740800pt;}
.y29{bottom:230.100800pt;}
.y28{bottom:239.460800pt;}
.y27{bottom:251.860800pt;}
.y26{bottom:276.820800pt;}
.y0{bottom:314.666667pt;}
.y25{bottom:352.820800pt;}
.y24{bottom:362.100800pt;}
.y23{bottom:371.460800pt;}
.y22{bottom:380.820800pt;}
.y21{bottom:390.100800pt;}
.y20{bottom:399.460800pt;}
.y1f{bottom:408.820800pt;}
.y1e{bottom:418.100800pt;}
.y1d{bottom:427.460800pt;}
.y1c{bottom:436.820800pt;}
.y1b{bottom:446.100800pt;}
.y1a{bottom:455.460800pt;}
.y19{bottom:468.820800pt;}
.y18{bottom:507.460800pt;}
.y17{bottom:516.820800pt;}
.y16{bottom:526.100800pt;}
.y15{bottom:535.460800pt;}
.y14{bottom:544.820800pt;}
.y13{bottom:554.100800pt;}
.y12{bottom:563.460800pt;}
.y11{bottom:572.820800pt;}
.y10{bottom:582.100800pt;}
.yf{bottom:591.460800pt;}
.ye{bottom:600.820800pt;}
.yd{bottom:610.100800pt;}
.yc{bottom:619.460800pt;}
.yb{bottom:628.820800pt;}
.ya{bottom:638.100800pt;}
.y9{bottom:647.460800pt;}
.y2{bottom:649.940800pt;}
.y8{bottom:656.820800pt;}
.y7{bottom:666.100800pt;}
.y6{bottom:675.460800pt;}
.y5{bottom:684.820800pt;}
.y4{bottom:694.100800pt;}
.y3{bottom:707.460800pt;}
.h2{height:10.236364pt;}
.h5{height:10.241893pt;}
.h3{height:16.990148pt;}
.h6{height:16.992365pt;}
.h4{height:20.472729pt;}
.h1{height:478.666667pt;}
.h0{height:793.333333pt;}
.w1{width:559.333333pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
.x3{left:37.760000pt;}
.x4{left:50.880000pt;}
.x5{left:51.760000pt;}
.x1{left:357.840000pt;}
.x2{left:549.280000pt;}
}
